/* CSS Document */

/*oggetti comuni*/
div#baseTable, #baseBox, .baseTable, .baseBox {
	BACKGROUND-COLOR: #dee7ef;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #003399;
	width: 600px;
	height: auto;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	height: 20px;
	margin-right: 20px;
	/*border: solid 1px #7f9db9;*/
}

.ERRORSTEP {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: red;
	FONT-FAMILY: Tahoma,Arial;
	TEXT-DECORATION: none;
}

.PERSONALDATACLASS {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #990054;
	FONT-FAMILY: Tahoma,Arial;
	TEXT-DECORATION: none;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	/*border: solid 1px #7f9db9;*/
}
h1, h2, h3, h4, h5, h6, p, ul, ol {
        margin: 0;
        padding: 0;
}
h6 {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
h5 {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
h4, .bigBlack{
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
h3{
	font-size: 11px;
	color: red;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	margin-top: 10px;
}
.RedAlert {
	font-size: 11px;
	color: red;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	
}
p {
	/*font-size: 11px;*/
	font-weight: normal;
	color: #08388c;
	text-decoration: none;
	/*text-align: left;*/
	line-height: 14px;
	margin-bottom: 1.0em;
	/*border: 1pt solid violet;
	width: 590px;*/
}
p a:link, a:link{
	color: #08388c;
	text-decoration: none;
}
p a:visited, a:visited{
	color: #898989;
	text-decoration: none;
}
/*p a:hover, a:hover{
	color: #000000;
	text-decoration: none;
}*/
.normal{
	font-weight: normal;
}
.bold{
	font-weight: bold;
	color: #000000;
}
.boldBlue{
	font-weight: bold;
	color: #08388c;
}
/*costruzione della pagina*/
div#contentPage, .contentPage{
	margin: 9px;
	width: 600px;
}
div#top, .top{
	/*width: 600px;*/
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #003399;
	height: 30px;
}
div#PageTitle, .PageTitle{
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	float: left;
}
div#contentNav, .contentNav{
	float: right;
}
div#numberStep, .numberStep{
	clear: right;
	margin: 5px 0px 0px 0px;
}

/*impaginazione base*/
div#titleTable, #boxTitle, .titleTable, .boxTitle{
	BACKGROUND-COLOR: #08388c;
	padding: 2px;
	height: 20px;
}
div#textTitleBoxbase, .textTitleBoxbase {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-left: 2px;
}
div#helpBoxbase, .helpBoxbase {
	float: right;
	margin-left: 1px;
}
.marginContainer{
	padding: 5px;
}
div.folderForm{
	clear: both;
}
/*colonne page*/
/*divisione a 2 colonne*/
.colSX {
	margin-bottom: 5px;
	float: left;
	width: 40%;
	text-align: left;
	/*border: 1pt solid #08388c;*/
}
.colDX {
	margin: 0px;
	text-align: left;
	/*border: 1pt solid #08388c;*/
}
.colsxBooking1{
	width: 330px;
}
.colsxBooking2{
	width: 155px;
}
/*box cruise*/
.infoCruise{
	margin: 0px 10px 0px 20px;
	clear: both;
}
.whitebox {
	background-color: #FFFFFF;
}
.category {
	padding: 5px 5px 0px 5px;
}
.colsxCruise{
	float: left;
	width: 330px;
	text-align: left;
	margin-right: 5px;
}/*
.colsxCruise2 {
	float: left;
	width: 170px;
	text-align: left;
	margin-right: 5px;
}
.colsxCruise3 {
	float: left;
	width: 170px;
	text-align: left;
	margin-right: 5px;
}*/
.colsxSearch {
	width: 40%;
	text-align: right;
	/*border: 1pt solid red;*/
	margin-right: 5px;
}
.coldxSearch {
	/*border: 1pt solid violet;*/
	text-align: left;
	line-height: 20px;
	margin-bottom: 5px;
	display: table;
}
.interval{
	height: 50px;
}
.date{
	margin-right: 0px;
	width: 200px;
	text-align: left;
	display: table;
	/*border: 1pt solid blue;*/
}
#date1, #date2, .date1, .date2{
	/*margin-right: 40px;*/
	text-align: right;
	display: table;
	/*border: 1pt solid blue;*/
}
#date2, .date2 {
	margin-left: 12px;
}

/*divisione a 3 colonne*/
.col3SXform1, .colsxCruise1, .colSXformPax1{
	float: left;
	width: 170px;
	text-align: left;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-top: 5px;
	font-weight: bold;
	line-height: 18px;	
}
.col3SXform2, .colsxCruise2, .colSXformPax2{
	float: left;
	width: 165px;
	text-align: left;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-top: 5px;
	font-weight: bold;
	line-height: 18px;
}
.col3SXform3, .colsxCruise3, .colSXformPax3{
	float: left;
	width: 170px;
	text-align: left;
	margin-bottom: 10px;
	margin-top: 5px;
	font-weight: bold;
	line-height: 18px;
}
.col3SXform1{
	margin-left: 10px;
}
.colSXformPax1{
	margin-left: 5px;
}
.level2{
	margin-left: 0px;
}
/*divisione a 4 colonne*/
.colSXform1{
	float: left;
	width: 155px;
	text-align: left;
	margin-right: 5px;
	/*border: 1pt solid #08388c;*/
}
.colSXform2, .colSXform3{
	float: left;
	width: 130px;
	text-align: left;
	margin-right: 5px;
	/*border: 1pt solid #08388c;*/
}
.colSXform3{
}
.colSXform4{
	float: left;
	width: 100px;
	text-align: left;
	/*border: 1pt solid #08388c;*/
}

/*form*/
div.boxForm, .info2col{
	font-weight: bold;
	margin: 10px 0px 10px 20px;
	clear: both;
	height: auto;
	/*border: 1pt solid green;
	background-color: red;*/
}
.boxFormPax {
	font-weight: bold;
	margin: 10px 0px 10px 15px;
	/*margin: 10px 0px 10px 15px;*/
	clear: both;
	height: auto;
	line-height: 18px;

}
/*form livello pratica*/
.levelBookig{
	padding: 5px 0px 5px 0px;
}
.levelBookig imput{
	border: dashed 1px #000000;
	border: solid 1px #000000;
}
.lineForm{
	width: 540px;
	margin-top: 8px;
	clear: both;
	line-height: 18px;
	/*border: 1pt solid #08388c;*/
}
.colX2{
	width: 230px;
	text-align: left;
	/*border: 1pt solid #08388c;*/
}

/*mappe*/
.borderMap{
	border: 1pt solid #08388c;
	margin: 0px 10px 10px 0px;
	float: left;
}

/*footer-bottoni*/
div#note {
	margin-top: 8px;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
div.buttonBar{
	text-align: right;
	/*width: 600px;*/
}
.botButton{
	width: 600px;
	margin: 0px;
}
.intButton, .functionsButton {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #5e7db3;
	TEXT-DECORATION: none;
	height: 17px;
	LINE-HEIGHT: 1;
	border: 2px outset #FFFFFF;
	/*border: 2px solid #08388c;*/
}
.BLUEbutton {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #08388c;
	TEXT-DECORATION: none;
	margin: 5px;
	height: 17px;
	LINE-HEIGHT: 1;
	vertical-align: middle;
}
/*.functionsButton {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #5e7db3;
	margin: 4px 5px 0px 0px;
	height: 19px;
	LINE-HEIGHT: 1;
}*/
.eTabButton {
	margin: 0px;
}

/*tab cabine, servizi aggiuntivi(voli, hotel, pulmann)*/
.currentBox, .enabledBox{
	background-color: #FFFFFF;
	padding: 5px;
	/*clear: both;
	height: auto;*/
	border-right: 1px solid #6280b5;
	border-left: 1px solid #6280b5;
}
.tabBox{
	background-color: #FFFFFF;
	padding: 5px;
	border-right: 1px solid #6280b5;
	border-left: 1px solid #6280b5;
	border-bottom: 1px solid #6280b5;
}
.enabledBox{
	background-color: #f1f4f8;
	CLEAR: both;
}
.dimBox {
	width: 560px;
}
.footerCurrentTab{
	background-color: #ffffff;
	border-left: 1px solid #6280b5;
	background-image: url(../../../Images/bottomcabin.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	clear: both;
	margin-bottom: 10px
	/*height: 10px;*/
}
div.footerEnabledTab{
	background-color: #f1f4f8;
	border-left: 1px solid #6280b5;
	background-image: url(../../../Images/sf_enabledtab.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-bottom: 10px;
	width: 80%;
}
.servicesActiveBox {
	background-color: #ffffff;
	text-align: left;
	padding: 5px;
	clear: both;
}
#tabServicesBox {
	margin-top: 5px;
}
/*tab x step4*/
.step4Tab {
	width: 560px;
}

.moveTab2pos {
	margin-left: 100px;
}
.tableStep4 {
	width: 400px;
}



.notePax {
	width: 135px;
	float: left;
	font-weight: normal;
	text-align: left;
}

.tdAlignRight  {
	text-align: right;
}

/*configuazioni box form hotel*/
.infoIcons {
	width: 35px;
	float: left;
	text-align: left;
}
.fldDepartureCity {
	text-align: right;	
	margin: 4px 120px 4px 0px;
	color: #000000;
}
.fldDirection {
	text-align: right;	
	margin: 4px 120px 4px 0px;
	color: #000000;

}

/*parti con form aereo*/
td.contentAirSmallTable {
	vertical-align: top;
}
table.smallAirTable{
	width: 230px;
	vertical-align: top;
	font-weight: bold;
	border: 0;
}
td.smallAirTableTD {
	background-color: #dee7ef;
	/*border-bottom: 5pt solid #ffffff;*/
	padding: 0px 80px 2px 8px;
	margin: 0;
	text-align: right;
	border: 0;
}
td.endsmallAirTableTD {
	background-color: #dee7ef;
	border-bottom: 1pt solid #08388c;
	padding: 0px 80px 2px 8px;
	margin: 0;
	text-align: right;
	border: 0;
}
td.boxTitleTD{
	BACKGROUND-COLOR: #08388c;
	padding: 0px 0px 2px 8px;
	height: 20px;
	color: #FFFFFF;
}
table#airBoxForm {
	border: 0;
	width: 535px;
	font-weight: bold;
}

/*input*/
.searchDay, .tdResize35 {
	width: 28px;
	margin-bottom: 4px;
	margin-right: 5px;
	text-align: center;
	height: 18px;
	border: solid 1px #7f9db9;
}
.searchYears, .paxTextField{
	width: 50px;
	margin-bottom: 4px;
	margin-right: 5px;
	height: 18px;
	border: solid 1px #7f9db9;
}
.fldNamePaxText{
	width: 130px;
	margin-right: 5px;

}
.paxAgeField{
	width: 65px;
}
.fldText{
	width: 125px;
}
.fldTextPax{
	width: 150px;
}
.searchSelect {
	width: 180px;
	margin-top: 4px;
}


/*tabella disponibilità - risultato ricerca - scelta cabina 

div#dispTable,*/
table#selectCabinTable1, table#selectCabinTable2{
	border: 0;
	width: 545px;
}
.dispTable{
	width: 100%;
	margin-bottom: 5px;
}
div#tabRisult {
	background-color:#FFFFFF;
	border:0pt none;
	margin:0px 0px;
	text-align:center;
}

/*attributi box base*/
.infoBox{
	padding: 0px 0px 6px 16px;
	margin-top: 5px;
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
}

/*attribuisce colore*/
.boxcolor{
	border: 1px solid #6280b5;
	padding: 8px 5px 5px 5px;
	margin: 0px 0px 10px 0px;
	text-align: center;
	background-repeat: repeat-x;
	background-position: top;
	/*height: 100%;*/
}
.colorBase{
	background-image: url(../../../Images/Booking/sf_boxcolor1.gif);
	background-color: #dee7ef;
}

/*frasi di errore*/
.newError{
	text-align: center;
	/*margin-bottom: 5px;*/
}
/*select varie*/
.ddl_cclick {
	/*border: dashed 1px #7f9db9;*/
	border: dashed 1px #000000;
	border: solid 1px #000000;
}
/*popup*/
.popupPax {
	border: 1px solid #5e7db3;
	height: 0 auto;
	width: 350px;
	background-color: #f1f4f8;
	filter: progid:DXImageTransform.Microsoft.dropShadow(Color=5e7db3,offX=2,offY=2,positive=true);
}
.popupRemoveAdditionalServices {
	border: 1px solid #5e7db3;
	height: 0 auto;
	background-color: #f1f4f8;
	filter: progid:DXImageTransform.Microsoft.dropShadow(Color=5e7db3,offX=2,offY=2,positive=true);
}
.popupPreventivo {
	border: 1px solid #5e7db3;
	height: 0 auto;
	width: 500px;
	background-color: #f1f4f8;
	filter: progid:DXImageTransform.Microsoft.dropShadow(Color=5e7db3,offX=2,offY=2,positive=true);
}
.popupPromoFlights {
	border: 1px solid #5e7db3;
	height: 0 auto;
	width: 750px;
	background-color: #f1f4f8;
	filter: progid:DXImageTransform.Microsoft.dropShadow(Color=5e7db3,offX=2,offY=2,positive=true);
}
.popupChangeFare {
	border: 1px solid #5e7db3;
	height: 0 auto;
	width: 535px;
	background-color: #f1f4f8;
	filter: progid:DXImageTransform.Microsoft.dropShadow(Color=5e7db3,offX=2,offY=2,positive=true);
}
.popupConfirmationLetter {
	border: 1px solid #5e7db3;
	height: 0 auto;
	width: 400px;
	background-color: #f1f4f8;
	filter: progid:DXImageTransform.Microsoft.dropShadow(Color=5e7db3,offX=2,offY=2,positive=true);
}
.headerPop {
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #5e7db3;
	padding: 4px 5px 0px 5px;
}
.popTitle {
	text-align: right;
	padding-right: 5px;
	vertical-align: middle;
	float: left;
}
.headerIcons {
	text-align: right;
	vertical-align: middle;
	margin-top: 3px;
}
.contentPop {
	background-image: url(../../../Images/sf_popup.gif);
	background-repeat: repeat-x;
	padding: 20px 5px 5px 5px;
	clear: both;
}
.altMessage {
	clear: both;
	margin: 20px 0px 0px 10px;
}
.txtpaxForm {
	width:170px; 
	text-align: right;
}
.combopaxForm {
	width:160px; 
	margin-left: 5px;
	float: right;
}
.Gtable
{
	font: normal 11px Tahoma, Arial, Verdana, Sans-serif;
	cursor: default;
	border: 0px !important;
	border-collapse: separate !important;
	background-color: #FFFFFF;
	text-align:justify;
}
/*tabella base*/
.Gtable td, 
.Gtable td a
{ 
	font: 11px tahoma;
	/*color: #08388c;*/
	border-bottom: solid 1px #dee7ef;
	/*padding-left: 5px;*/
	width: auto;
	height: 21px;
	vertical-align: middle;
}
.Itable
{
	font: normal 11px Tahoma, Arial, Verdana, Sans-serif;
	cursor: default;
	border: 0px !important;
	border-collapse: separate !important;
	background-color: #FFFFFF;
}
.Itable td, 
.Itable td a
{ 
	font: 11px tahoma;
	/*color: #08388c;*/
	border-bottom: solid 1px #dee7ef;
	width: auto;
	height: 20px;
	vertical-align: center;
}
/*popup preventivo*/
.GTITLETEXTCLASS {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #OOOOOO; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.tdTotalText {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.BLUETEXTbarrato {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #08388c; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: line-through}

.PGTITLEBLUETEXTCLASS a:link{
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #08388c; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.PGTITLEBLUETEXTCLASS a:hover{
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #OOOOOO; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: underline;
}
.PGTITLEBLUETEXTCLASS a:visited{
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #08388c; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
/*step6*/
.boxReport{
	margin: 0px 0px 0px 20px;
	clear: both;
}
.TdisplayBox {
	border-bottom: solid 1pt #FFFFFF;
	padding-bottom: 3px;
	padding-left: 5px;
}
.displayBox {
	clear: both;
	margin-bottom: 10px;
	
}
.displaySBox {
	clear: both;
	margin-bottom: 10px;
	border: solid 1pt #FFFFFF;
	padding: 5px;
	
}
.TdisplaySBox {
	margin-left: 5px; 
	padding-top: 3px;
}	
/*box ricerca pratica e accesso prenotazione escursioni----------------------------*/
.boxGoExcursion {
	width: 131px;
	float: left;
	margin: 10px 0px;
	background-image: url(../../../Images/Excursion/bg_fielset.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 100px;
	/*height:auto !important;
	min-height: 95px;*/
}
.boxGoExcursion legend {
	font-weight: bold;
	color: #0c3d91;
	text-align: center;
	display:block;
	/*width: 131px;*/
}
.boxGoExcursion fieldset {
	/*border: 1px solid #6280b5;
	-mod-border-radius: 4px;
	border-radius: 4px; */
	padding: 0px 5px;
	border: 0px none;
	
}
.boxGoExcursion p {
	line-height: 14px;
	padding: 4px 0px;
	margin: 0px;
}

.btnTextn
{
	/*CCK.css (line 363)*/
	background-color: #DDE4E9;
	width: 50px;
	height: 18px;
	float: right;	
}
